[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106647

 
 

909

 
 

84688

 
 

134

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2014-5282Date: (C)2018-02-07   (M)2018-03-09


Docker before 1.3 does not properly validate image IDs, which allows remote attackers to redirect to another image through the loading of untrusted images via 'docker load'.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : 8.1CVSS Score : 5.5
Exploit Score: 2.8Exploit Score: 8.0
Impact Score: 5.2Impact Score: 4.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: NETWORKAccess Vector: NETWORK
Attack Complexity: LOWAccess Complexity: LOW
Privileges Required: LOWAuthentication: SINGLE_INSTANCE
User Interaction: NONEConfidentiality: PARTIAL
Scope: UNCHANGEDIntegrity: PARTIAL
Confidentiality: HIGHAvailability: NONE
Integrity: HIGH 
Availability: NONE 
  
Reference:
https://bugzilla.redhat.com/show_bug.cgi?id=1168436
https://groups.google.com/forum/#!msg/docker-announce/aQoVmQlcE0A/smPuBNYf8VwJ

CPE    58
cpe:/a:docker:docker:0.11.
cpe:/a:docker:docker:0.1.0
cpe:/a:docker:docker:0.12.
cpe:/a:docker:docker:1.1.1
...
CWE    1
CWE-20

© 2013 SecPod Technologies